Bug 1870556 - QE - Design Gherkin Scenarios
Summary: QE - Design Gherkin Scenarios
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: spathak@redhat.com
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 11:00 UTC by spathak@redhat.com
Modified: 2020-10-27 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6358 0 None closed Bug 1870556: Gherkin script for quick starts-ODC4077 2020-09-02 12:41:08 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:02 UTC

Description spathak@redhat.com 2020-08-20 11:00:39 UTC
Description of problem:
Design gherkin scenarios

Version-Release number of selected component (if applicable):


Acceptance criteria
Provide a generic guided tour flow, based on a console extension, being provided by the Admin team.
In the admin perspective, the user has easy and discoverable access to the available guided tours
In the dev perspective, the user has easy and discoverable access to the available guided tours


Additional info:

Comment 5 errata-xmlrpc 2020-10-27 16:29:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.